/* Link padrão */
a {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  transition: color 0.3s ease;
}

/* Link quando o usuário passa o mouse */
a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

/* Link quando é clicado */
a:active {
  color: #FFFFFF;
}

/* Link já visitado */
a:visited {
  color: #FFFFFF;
}

/* Estilo adicional para link desabilitado (opcional) */
a.disabled {
  color: #FFFFFF;
  pointer-events: none;
  cursor: not-allowed;
}




ul{
  padding: 0px;
}

body{
  background: #2FB201;
  font-size: 50px;
  font-family: Arial, Helvetica, sans-serif;
  color: #fdfd96;
}

.center-text {
  text-align: center;
}

li{
  padding: 5px;
  margin: 20px;
  background: #117701;
  width: 100%;
  border: 5px solid white;
  font-size: 100px;
  font-family: Arial, Helvetica, sans-serif;
}



/* Estilizando o alerta */
    #loadingAlert {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      display: flex;
      justify-content: center;
      align-items: center;
      color: white;
      font-size: 100px;
      font-family: Arial, sans-serif;
      z-index: 1000;
      display: none;
    }